/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e13             { /* <DIV><FONT color="#c0c0c... */
	position        : absolute;
	left            :  10.50pt;
	top             : 103.50pt;
	width           : 277.50pt;
	height          :  31.50pt;
	}
span#e12            { /* images/aage2_8200900100... */
	background      : transparent url(images/aage2_82009001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :  18.75pt;
	width           : 446.25pt;
	height          :  95.25pt;
	}
span#e11            { /* images/aage2_8200900100... */
	background      : transparent url(images/aage2_8%2009001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  15.75pt;
	width           : 446.25pt;
	height          :  95.25pt;
	}
div#e10             { /* <UL>  \<LI>  \<DIV align... */
	position        : absolute;
	left            : 153.00pt;
	top             : 383.25pt;
	width           : 327.00pt;
	height          : 174.00pt;
	}
div#e9              { /* Home */
	position        : absolute;
	left            :  75.00pt;
	top             : 147.75pt;
	width           :  48.75pt;
	height          :  18.00pt;
	}
div#e8              { /* Services */
	position        : absolute;
	left            : 148.50pt;
	top             : 147.75pt;
	width           :  62.25pt;
	height          :  14.25pt;
	}
div#e7              { /* Moulding */
	position        : absolute;
	left            : 242.25pt;
	top             : 147.75pt;
	width           :  61.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Gallery */
	position        : absolute;
	left            : 338.25pt;
	top             : 147.75pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
span#e5             { /* images/aage2_8200900100... */
	background      : transparent url(images/aage2_82009001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 189.75pt;
	width           : 174.00pt;
	height          : 130.50pt;
	}
span#e4             { /* images/aage2_8200900100... */
	background      : transparent url(images/aage2_82009001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 189.75pt;
	width           : 122.25pt;
	height          : 162.75pt;
	}
span#e3             { /* images/aage2_8200900100... */
	background      : transparent url(images/aage2_82009001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             : 189.75pt;
	width           : 191.25pt;
	height          : 128.25pt;
	}
div#e2              { /* Contact us */
	position        : absolute;
	left            : 429.00pt;
	top             : 147.75pt;
	width           :  71.25pt;
	height          :  15.75pt;
	}
div#e1              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 165.00pt;
	top             : 545.25pt;
	width           : 235.50pt;
	height          :  51.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 600.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
